@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	color:#6d6d6d;
	font: normal 12px/1.5em  "Trebuchet MS", Helvetica, Arial, sans-serif;
	background:#e1e1e1 center top;
}
html, .main {
	padding:0;
	margin:0;
}
.main {
	background:url(../images/bg.jpg) no-repeat center top;
}


.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
h2 {
	margin:8px 0;
	padding:8px 0;
	font-size:26px;
	font-weight:normal;
	color:#666;
}


p {
	margin:8px 0;
	padding:0 0 8px 0;
}

p2 {
	margin:8px 0;
	padding:0 0 8px 0;
	color:#666;
	font-size:20px;
}

a {
	color:#7AD0E9;
	text-decoration:none;
}
.header, .content, .menu_nav, .footer, form, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
.header {
}
.header_inhalt {
	margin:0 auto;
	padding: 0;
	width:960px;
}

.logo_head {
	height:80px;
	margin:10px auto;
	padding: 0;
	width:960px;
	
}

.contact_head {
	width:auto;
	float:right;
	color:#666;
	padding-right:10px;
}

h1 {
	margin:0;
	padding:24px 0 0;
	font-size:36px;
	font-weight:bold;
	line-height:1.2em;
	text-transform:none;
}
h1 a, h1 a:hover {
	color:#585858;
	text-decoration:none;

}
.slider {
	margin:0;
	padding:10px 10px;
	background:url(../images/slider_bg.jpg) no-repeat center top;

}
.menu_nav {
	margin:0;
	padding:8px 0 0;
	height:50px;
	float:left;
}
.menu_nav ul {
	list-style:none;
	padding:0;
	height:50px;
	float:left;
}
.menu_nav ul li {
	margin:0;
	padding:0 2px 0 0;
	float:left;
	/*background:url(../images/menu_split.gif) no-repeat right center;*/
}
.menu_nav ul li a {
	display:block;
	margin:0;
	padding:18px 24px;
	font-size:14px;
	line-height:18px;
	color:#fff;
	text-decoration:none;
	text-transform:none;
	text-align:center;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	text-decoration:none;
	color:#ABABAB;
}

.sprachen {
	padding:20px 20px 0 0;
	float:right;
	margin:5px 0 0 0px;
	
}

.content {
}
.content_inner {
	margin:0 auto;
	padding:24px 0 40px;
	width:960px;
	background:#fff;
}
.content .mainbar {
	margin:0;
	padding:0;
	float:right;
	width:690px;
}
.content .mainbar h2 {
	margin-bottom:0;
	padding-bottom:8px;
	margin-left:15px;
	color:#fff;
	font-size:18px;
}
.content .mainbar div.img {
	padding:12px 0;
	float:left;
}
.content .mainbar img {
}
.content .mainbar img.fl {
	margin:0;
}
.content .mainbar .article {
	margin:0 0 8px;
	padding:0 20px 6px;
	background:url(../images/article.jpg) no-repeat left top;
}
.content .mainbar .post_content {

}
.content .sidebar {
	padding:0;
	float:left;
	width:260px;
}
.content .sidebar .menu_left{
	margin:0 0 12px;
	padding:6px 20px 24px;

}
.content .sidebar .menu_left2 {
	margin:0 0 12px;
	padding:6px 20px 24px;
}

.content .sidebar h2 {
	color:#666;
	border-bottom:2px solid #c8c8c8;
}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#6e6e6e;
	
}ul.sb_menu, ul.ex_menu2 {
	margin:0;
	padding:0;
	list-style:none;
	color:#6e6e6e;
	
}

ul.sb_menu li, ul.ex_menu li {
	margin:0;
	border-bottom:1px solid #e8e8e8;



}

ul.ex_menu2 li {
	margin:0;

}
ul.sb_menu li a {
	color:#6e6e6e;
	text-decoration:none;
	margin-left:-16px;
	padding:4px 8px 4px 16px;
}
ul.ex_menu li a {
	font-weight:bold;
	color:#7AD0E9;
	text-decoration:none;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#7AD0E9;
	font-weight:bold;
	text-decoration:none;
}
.post_content a.rm {
	display:block;
	float:left;
	margin:0 0 16px;
	padding:0;
	width:80px;
	font-size:13px;
	line-height:33px;
	font-weight:normal;
	text-transform:none;
	color:#585858;
	text-decoration:none;
	text-align:center;
}
.post_content a.rm:hover {
	text-decoration:underline;

}
.searchform {
	padding:0;
	float:right;
}
#formsearch {
	margin:0;
	padding:22px 18px 0px 0;
	width:auto;
	height:30px;
}
#formsearch span {
	display:block;
	margin:0;
	padding:0;
	float:left;
	background:url(../../../Provimago_page/provimago/images/search_bg.gif) no-repeat left top;
}
#formsearch input.editbox_search {
	margin:0;
	padding:7px 10px;
	float:left;
	width:160px;
	font-size:12px;
	line-height:16px;
	color:#580A0C;
	background:none;
	outline:none;
	border:none;
}
#formsearch input.button_search {
	margin:0;
	padding:0;
	border:none;
	float:left;
}

.footer {
}
.footer_inner {
	margin:0 auto;
	padding:0 20px;
	width:920px;
	height:30px;
	border-top:1px solid #ABABAB;
	background:#ABABAB;
	line-height:1.5em;
	color:#FFF;
}
.footer_inner p {
	margin:8px 0;
	padding:0;
	line-height:normal;
	white-space:nowrap;
	text-indent:inherit;
}
.footer_inner a {
	color:#FFF;
	font-weight:normal;
	margin:0;
	padding:0;
	border:none;
	text-decoration:underline;
	background-color:transparent;
}
.footer_inner a:hover {
	background-color:transparent;
	text-decoration:none;
}
.footer_inner .lf {
	float:left;
}






#gallery{
	/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;
	
	/* CSS3 Rounded Corners */
	
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	
	border:1px solid white;
	
	/* background:url(../images/panel.jpg) repeat-x bottom center #ffffff; */
	
	/* The width of the gallery */
	width:635px;
	overflow:hidden;
}

#slides{
	/* This is the slide area */
	height:150px;
	
	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:635px;
	overflow:hidden;
}

.slide_inner{
	float:left;
}

#menu_slide{
	/* This is the container for the thumbnails */
	height:45px;
	
}
	

ul2{
	margin:235px;
}

li2{
	/* Every thumbnail is a li element */
	width:60px;
	display:inline-block;
	list-style:none;
	height:45px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
}

li2.inact:hover{
	/* The inactive state, highlighted on mouse over 
	
	background:url(../images/pic_bg.png) repeat; */
}




.fbar{
	/* The left-most vertical bar, next to the first thumbnail */
	width:2px;
	/* background:url(../images/divider.png) no-repeat right; */
}

li2 a{
	display:block;
/*	background:url(../images/divider.png) no-repeat right; */
	height:45px;
	padding-top:10px;
}

a img{
	border:none;
}





#main{
	/* The main container */
	margin:0;
	padding:0;
	float:right;
	width:635px;
}

a, a:visited {
	color:#7AD0E9;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

